<template>
  <div class="app-container home" v-loading="true" element-loading-text="拼命加载中" style="height: 800px">

  </div>
</template>

<script>
export default {
  name: "Index",
  data() {
    return{
      // 页面高度
      clientHeight: 300,
    }
  },
  created() {
    //设置表格高度对应屏幕高度
    this.$nextTick(() => {
      this.clientHeight = (document.body.clientHeight) * 0.8
    });
  },
  methods: {
  }
};
</script>
